--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1752705181.90568'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1752705181.81186'
    into_interval: 6h
    time: '1752705181.90561'
  minmax: 
    max: '1752705181.81186'
    min: '1752702740.56363'
    mtime: '1752705181'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1752705181.81186'
    path: 02STAMP
    type: new
  - 
    epoch: '1752704282.07297'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1752704282.04358'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1752704281.69149'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1752703141.83785'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1752703141.82693'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1752703141.76558'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1752703141.68078'
    path: 00whois.xml
    type: new
  - 
    epoch: '1752703141.67121'
    path: 00whois.html
    type: new
  - 
    epoch: '1752702764.28988'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1752702762.95952'
    path: id/T/TO/TOBS/CHECKSUMS
    type: new
  - 
    epoch: '1752702762.66851'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1752702759.58367'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1752702754.66518'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1752702751.43504'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1752702747.31584'
    path: id/K/KA/KARASIK/CHECKSUMS
    type: new
  - 
    epoch: '1752702744.80917'
    path: id/I/IB/IBRAUN/CHECKSUMS
    type: new
  - 
    epoch: '1752702744.15063'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1752702741.32378'
    path: id/D/DU/DUFFEE/CHECKSUMS
    type: new
  - 
    epoch: '1752702740.56363'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
